{{!-- {{log "changelog-view.hbs" this}} --}}
<div class="changelog-view">

    <fieldset>
        <legend>{{gameSystem.title}}</legend>
        <div>
            Welcome to {{gameSystem.title}}, version {{gameSystem.version}}.<p/>
            {{gameSystem.description}}<p/>
            <p/>
        </div>
        <div>
            The <b>{{gameSystem.title}}</b> is currently in beta. Please report any issues you might encounter. <p/>
            The best location to discuss this system is to join the discord server.<i> Look for AD&#38;D.Mike on discord in the Ruleset #feedback channel to give feedback.</i><p/>
        </div>
        <div>
            Join Discord Server: <a href="https://discord.gg/CDF4Pvur2t">https://discord.gg/CDF4Pvur2t</a><p/>
        </div>
        <div>
            We are working to include documentation within the ruleset as a compendium. You can find that journal compendium in THIS campaign in the Compendium Packs tab as "<b>Ruleset Documentation</b>".<p/>
            <i>The documentation is a work in progress.</i><p/>
        </div>

    <fieldset>
        <legend>OSRIC Compendium</legend>

        <div>            
            Users can pair the {{gameSystem.title}} with the "<b>OSRIC Compendium</b>" module (found in the Foundry Add-ons section), which provides a wealth of pre-made content such as character classes, monsters, spells, and magic items. Or they can create their own content and use the many variant rules that the system provides, giving more options to players and game masters, adding flavor to the game and the adventure.<p/>
            <i>The content provided is beta as well and we're open to feedback on how best to present and deliver (compendium or adventures or mix of both) it. <p/>
            Look for EOTB on discord in the Content #osric channel to give feedback.<p/> </i>
        </div>
    </fieldset>
    </fieldset>

</div>